[protege-discussion] doe OntoLT runs under Protégé 1.8 only? =3F?=

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[protege-discussion] doe OntoLT runs under Protégé 1.8 only? =3F?=

rakesh shejwalkar

hi

In the documentation of ontoLT , it says it runs on
Protege 1.8 only..does the latest version support
ontoLT. or should I use protege 1.8 for this
functioing?

regards,

Rakesh
IIT Kharagpur,
India

Send instant messages to your online friends
http://in.messenger.yahoo.com 

Send instant messages to your online friends http://in.messenger.yahoo.com 
-------------------------------------------------------------------------
To unsubscribe go to http://protege.stanford.edu/community/subscribe.html